hostname = "172.19.138.24"
bundles = ["kodi", "lm-sensors", "nfs-client", "smartd"]
groups = ["debian-bullseye"]

# is powered off
dummy = true

[metadata.apt.packages.intel-media-va-driver-non-free]

[metadata.apt.unattended-upgrades]
day = 6
hour = 2
# needs powered on display to detect HDMI audio correctly
reboot_enabled = false

[metadata.icinga_options]
# is powered off
exclude_from_monitoring = true

[metadata.interfaces.eno1]
ips = ["172.19.138.24/24"]
gateway4 = "172.19.138.1"
ipv6_accept_ra = true

[metadata.nfs-client.mounts.nas-storage]
mountpoint = "/mnt/nas"
serverpath = "172.19.138.20:/storage/nas"
mount_options = ["retry=0", "ro"]

[metadata.smartd]
disks = ["/dev/nvme0"]

[metadata.vm]
cpu = 2
ram = 4
